@charset "utf-8";

/*------------------------------------------------------------
	Mouthpiece
------------------------------------------------------------*/

#sub-mouthpiece-photo figure { width:50vw; margin:0 auto -25vw; }
#sub-mouthpiece-photo figure img { width:100%; height:auto; }
#sub-mouthpiece-photo .sub-flow-ol { padding-top:30vw; }

@media screen and (min-width:900px){
#sub-mouthpiece-photo figure { width:14.49vw; margin:0 auto -7.24vw; }
#sub-mouthpiece-photo figure img {}
#sub-mouthpiece-photo .sub-flow-ol { padding-top:8.69vw; }
}
@media screen and (min-width:1380px){
#sub-mouthpiece-photo figure { width:200px; margin:0 auto -100px; }
#sub-mouthpiece-photo figure img {}
#sub-mouthpiece-photo .sub-flow-ol { padding-top:120px; }
}




